Subject: RE:Chandelier replacement bulb #Ref 2021090100090055
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 02 Sep 2021 12:26:10 -0700

Hello Emily,

Thank you for your email.  We are sorry to hear one of the glass bulbs from your Paige Chandelier has broken.  Please call JLA CS at 866-456-8852 or you can email [email-masked].  Please provide and have your Wayfair order number when emailing or calling in.  Globes are $20 each one per customer.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello-

I purchased a chandelier from Wayfair a while back and one of the glass bulbs has broken and I need a replacement. The Wayfair customer service dept. gave me your website to reach out.

This is the chandelier:

https://www.designerliving.com/products/all/paige-chandelier/i1/6431#!img/dd0f78f7e63adac16cc2f549c1b545a158728bf7

One of the glass globes broke and this is the piece I need to replace. Please let me know if this is possible / how to proceed.

Thank you!

Emily Watts